LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-10-2003, 12:03 AM   #1
kublador
Member
 
Registered: Aug 2002
Location: Philippines
Distribution: Slackware 10
Posts: 325

Rep: Reputation: 30
new mozilla installation...... i just downloaded "mozilla-1.2.1-0rh8.i386.rpm".. help


ive just downloaded "mozilla-1.2.1-0rh8.i386.rpm" in mozilla.org..
im using RH8...
but when i tried to install the rpm file....

an error occured....
it says..

Unlocatable package Required by
mozilla-nspr = 1.2.1-0_rh8 mozilla
mozilla = 1.0.1-24 mozilla-mail
mozilla = 1.0.1-24 mozilla-psm
mozilla = 1.0.1-24 mozilla-chat

hmmmmmmm
what should i do?
i also tried to download "mozilla-nspr-1.2.1-0_rh8.i386.rpm"
i installed the rpm file... but an error also occured..
pls help..
what should i do to make this mozilla work?
or should i just download the tar.gz file in the mozilla website?
thank you very much =)
 
Old 03-10-2003, 08:25 AM   #2
JStew
Member
 
Registered: Oct 2002
Location: North Atlanta
Distribution: LFS
Posts: 229

Rep: Reputation: 30
personally i would compile from source but Mozilla compile and build is a marathon. did you google your error messages?
 
Old 03-10-2003, 11:54 AM   #3
kublador
Member
 
Registered: Aug 2002
Location: Philippines
Distribution: Slackware 10
Posts: 325

Original Poster
Rep: Reputation: 30
hmmm from source?
u mean starting :
./configure
make
make install

?
am i right?
so ill just download the tar.gz file instead of the rpm?
correct me if im wrong... thanks guys
 
Old 03-10-2003, 06:24 PM   #4
JStew
Member
 
Registered: Oct 2002
Location: North Atlanta
Distribution: LFS
Posts: 229

Rep: Reputation: 30
yeah

but be prepared for a very long compile
 
Old 03-10-2003, 07:45 PM   #5
Crashed_Again
Senior Member
 
Registered: Dec 2002
Location: Atlantic City, NJ
Distribution: Ubuntu & Arch
Posts: 3,503

Rep: Reputation: 57
Theres no need to install from source here. Your just running into rpm dependency hell. All you have to do is download ALL the files from here and then install them all at once by doing:

rpm -Uvh mozilla*
 
Old 03-10-2003, 09:20 PM   #6
kublador
Member
 
Registered: Aug 2002
Location: Philippines
Distribution: Slackware 10
Posts: 325

Original Poster
Rep: Reputation: 30
cool....
let me try it crashed_again....
thanks man =)
thanks everyone =)
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
plplot.h can not be found with "plplot-5.5.3-7.fc4.i386.rpm" installed aendey Programming 5 11-01-2005 09:06 PM
Mozilla Firefox "Hacker" / Help resuming download introuble Linux - Software 1 09-26-2005 02:52 PM
trying to get new version of mozilla to execute when I give "mozilla" command lynchmob09 Linux - Software 2 12-08-2003 12:13 PM
traceroute timeout, "operation timed out when attempting to contact" in Mozilla brianabroad Linux - Networking 1 11-08-2003 10:58 AM
problms w/ php 4.2.1 mozilla 0.9.9 enctype="mutlipart/form-data" w/ phpWebSite 0.8.3 coea77 Linux - Software 1 10-10-2002 04:29 AM


All times are GMT -5. The time now is 09:34 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration